@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
	

.box-right {
	width: 100%;
	float: none;
}
	
		#logo img {
	width:37%;
}
    
	
.flex {
	display: block;
}
	
	.rightText {
	width: 100%;
	padding: 0rem 3%;
}

	
.left, .right {
	width: 100%;
}

	.benefits{
	padding: 2rem 4% 2rem 4%;
	clip-path: polygon(0 0, 100% 2%, 100% 100%, 0% 100%);

}

	#title { 
	padding: 1rem 4% 1.5rem 4%;
	clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
}


.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
